.navbar8-wrapper {
  display: contents;
}
.navbar8-container1 {
  top: 0;
  width: 100%;
  display: flex;
  z-index: 1000;
  position: sticky;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
.navbar8-navbar-interactive {
  width: 100%;
  display: flex;
  z-index: 100;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-oneandhalfunits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-oneandhalfunits);
  justify-content: space-between;
}
.navbar8-image1 {
  width: 93px;
  height: 87px;
}
.navbar8-desktop-menu {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
.navbar8-links1 {
  gap: var(--dl-space-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  margin-left: var(--dl-space-space-twounits);
  flex-direction: row;
  justify-content: flex-start;
}
.navbar8-link11 {
  text-decoration: none;
}
.navbar8-link31 {
  text-decoration: none;
}
.navbar8-link32 {
  text-decoration: none;
}
.navbar8-link33 {
  text-decoration: none;
}
.navbar8-link4-dropdown-trigger {
  gap: 4px;
  cursor: pointer;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
.navbar8-icon-container1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
.navbar8-container2 {
  display: flex;
  align-items: center;
  animation-name: rotateInDownLeft;
  flex-direction: row;
  animation-delay: 0s;
  justify-content: flex-end;
  animation-duration: 500ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.navbar8-icon10 {
  width: 24px;
  height: 24px;
}
.navbar8-container3 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: center;
  animation-name: rotateInDownRight;
  flex-direction: row;
  animation-delay: 0s;
  justify-content: flex-end;
  animation-duration: 500ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.navbar8-buttons1 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: row;
}
.navbar8-burger-menu {
  display: none;
}
.navbar8-icon12 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.navbar8-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-space-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
.navbar8-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.navbar8-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.navbar8-logo {
  height: 3rem;
}
.navbar8-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.navbar8-icon14 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.navbar8-links2 {
  gap: var(--dl-space-space-unit);
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: flex-start;
  flex-direction: column;
}
.navbar8-link12 {
  text-decoration: none;
}
.navbar8-link34 {
  text-decoration: none;
}
.navbar8-link4-accordion {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.navbar8-trigger {
  width: 100%;
  cursor: pointer;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
.navbar8-icon-container2 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
.navbar8-container4 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
.navbar8-icon16 {
  width: 24px;
  height: 24px;
}
.navbar8-container5 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
.navbar8-icon18 {
  width: 24px;
  height: 24px;
}
.navbar8-container6 {
  width: 100%;
  display: grid;
  grid-gap: var(--dl-space-space-halfunit);
  grid-template-columns: 1fr;
}
.navbar8-menu-item1 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-space-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
.navbar8-page1-image1 {
  width: 50px;
  height: 50px;
}
.navbar8-content1 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.navbar8-page11 {
  font-style: normal;
  font-weight: 600;
}
.navbar8-menu-item2 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-space-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
.navbar8-page2-image1 {
  width: 50px;
  height: 50px;
}
.navbar8-content2 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.navbar8-page21 {
  font-style: normal;
  font-weight: 600;
}
.navbar8-menu-item3 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-space-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
.navbar8-page3-image1 {
  width: 50px;
  height: 50px;
}
.navbar8-content3 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.navbar8-page31 {
  font-style: normal;
  font-weight: 600;
}
.navbar8-menu-item4 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-space-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
.navbar8-page4-image1 {
  width: 50px;
  height: 50px;
}
.navbar8-content4 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.navbar8-page41 {
  font-style: normal;
  font-weight: 600;
}
.navbar8-buttons2 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  margin-top: var(--dl-space-space-twounits);
  align-items: center;
  flex-direction: row;
}
.navbar8-icon-group {
  gap: var(--dl-space-space-twounits);
  display: flex;
}
.navbar8-container7 {
  top: 100%;
  left: 0px;
  width: 100%;
  display: flex;
  position: absolute;
  align-items: center;
  animation-name: fadeInDownBig;
  animation-delay: 0s;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.navbar8-link5-menu-list {
  width: 100%;
  display: grid;
  padding: var(--dl-space-space-oneandhalfunits);
  grid-gap: var(--dl-space-space-halfunit);
  max-width: var(--dl-size-size-maxwidth);
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.navbar8-menu-item5 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-space-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  text-decoration: none;
}
.navbar8-page1-image2 {
  width: 30px;
  height: 30px;
}
.navbar8-content5 {
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-direction: column;
}
.navbar8-page12 {
  font-style: normal;
  font-weight: 600;
}
.navbar8-menu-item6 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-space-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  text-decoration: none;
}
.navbar8-page2-image2 {
  width: 30px;
  height: 30px;
}
.navbar8-content6 {
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-direction: column;
}
.navbar8-page22 {
  font-style: normal;
  font-weight: 600;
}
.navbar8-menu-item7 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-space-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  text-decoration: none;
}
.navbar8-page3-image2 {
  width: 30px;
  height: 30px;
}
.navbar8-content7 {
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-direction: column;
}
.navbar8-page32 {
  font-style: normal;
  font-weight: 600;
}
.navbar8-menu-item8 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-space-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  text-decoration: none;
}
.navbar8-page4-image2 {
  width: 30px;
  height: 30px;
}
.navbar8-content8 {
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-direction: column;
}
.navbar8-page42 {
  font-style: normal;
  font-weight: 600;
}
.navbar8-container8 {
  top: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  position: fixed;
  align-items: flex-start;
  flex-direction: column;
}
.gallery-fragment18 {
  display: contents;
}
.gallery-text20 {
  display: inline-block;
}
.gallery-fragment13 {
  display: contents;
}
.gallery-text15 {
  display: inline-block;
}
.gallery-fragment23 {
  display: contents;
}
.gallery-text29 {
  display: inline-block;
}
.gallery-fragment17 {
  display: contents;
}
.gallery-text19 {
  display: inline-block;
}
.gallery-fragment14 {
  display: contents;
}
.gallery-text16 {
  display: inline-block;
}
.gallery-fragment10 {
  display: contents;
}
.gallery-text10 {
  display: inline-block;
}
.gallery-fragment24 {
  display: contents;
}
.gallery-text30 {
  display: inline-block;
}
.gallery-fragment16 {
  display: contents;
}
.gallery-text18 {
  display: inline-block;
}
.gallery-fragment15 {
  display: contents;
}
.gallery-text17 {
  display: inline-block;
}
.gallery-fragment21 {
  display: contents;
}
.gallery-text27 {
  display: inline-block;
}
.gallery-fragment12 {
  display: contents;
}
.gallery-text14 {
  display: inline-block;
}
.gallery-fragment20 {
  display: contents;
}
.gallery-text26 {
  display: inline-block;
}
.gallery-fragment19 {
  display: contents;
}
.gallery-text23 {
  display: inline-block;
}
.gallery-fragment11 {
  display: contents;
}
.gallery-text13 {
  display: inline-block;
}
.gallery-fragment22 {
  display: contents;
}
.gallery-text28 {
  display: inline-block;
}
.gallery-fragment25 {
  display: contents;
}
.gallery-text31 {
  display: inline-block;
}
@media(max-width: 767px) {
  .navbar8-navbar-interactive {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .navbar8-desktop-menu {
    display: none;
  }
  .navbar8-burger-menu {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .navbar8-mobile-menu {
    padding-top: var(--dl-space-space-oneandhalfunits);
    padding-bottom: var(--dl-space-space-oneandhalfunits);
  }
  .navbar8-container6 {
    grid-gap: 0;
  }
  .navbar8-link5-menu-list {
    display: none;
  }
}
@media(max-width: 479px) {
  .navbar8-navbar-interactive {
    padding: var(--dl-space-space-unit);
  }
  .navbar8-mobile-menu {
    padding: var(--dl-space-space-unit);
  }
}

.hero9-wrapper {
  display: contents;
}
.hero9-header30 {
  gap: var(--dl-space-space-twounits);
}
.hero9-image {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
}
.hero9-container {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(255,255,255,0.7);
}
.hero9-max-width {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  display: flex;
  z-index: 1;
  align-items: center;
  flex-direction: column;
}
.hero9-content {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.hero9-text1 {
  text-align: center;
}
.hero9-text2 {
  text-align: center;
}
.hero9-actions {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-items: flex-start;
}
.gallery-fragment26 {
  display: contents;
}
.gallery-text32 {
  display: inline-block;
}
.gallery-fragment27 {
  display: contents;
}
.gallery-text33 {
  display: inline-block;
}
@media(max-width: 991px) {
  .hero9-text1 {
    text-align: center;
  }
  .hero9-text2 {
    text-align: center;
  }
}
@media(max-width: 479px) {
  .hero9-actions {
    width: 100%;
    flex-direction: column;
  }
}

.gallery7-wrapper {
  display: contents;
}
.gallery7-gallery3 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
.gallery7-max-width {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.gallery7-section-title {
  gap: 24px;
  width: auto;
  display: flex;
  max-width: 800px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
.gallery7-text1 {
  text-align: center;
}
.gallery7-text2 {
  text-align: center;
}
.gallery7-container1 {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.gallery7-content {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}
.gallery7-container2 {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.gallery7-image1 {
  width: 100%;
  height: 440px;
  object-fit: cover;
}
.gallery7-image2 {
  width: 100%;
  height: 440px;
  object-fit: cover;
}
.gallery7-container3 {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: auto;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.gallery7-image3 {
  width: 100%;
  height: 240px;
  object-fit: cover;
}
.gallery7-image4 {
  width: 100%;
  height: 440px;
  object-fit: cover;
}
.gallery7-image5 {
  width: 100%;
  height: 240px;
  object-fit: cover;
}
.gallery7-container4 {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: auto;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.gallery7-image6 {
  width: 100%;
  height: 440px;
  object-fit: cover;
}
.gallery7-image7 {
  width: 100%;
  height: 440px;
  object-fit: cover;
}
.gallery-fragment29 {
  display: contents;
}
.gallery-text35 {
  display: inline-block;
}
.gallery-fragment28 {
  display: contents;
}
.gallery-text34 {
  display: inline-block;
}
@media(max-width: 991px) {
  .gallery7-content {
    align-items: center;
    flex-direction: column;
  }
  .gallery7-container2 {
    width: 100%;
  }
  .gallery7-image1 {
    flex: 0 0 auto;
    width: 100%;
  }
  .gallery7-container3 {
    width: 100%;
  }
  .gallery7-container4 {
    width: 100%;
  }
}
@media(max-width: 767px) {
  .gallery7-section-title {
    gap: var(--dl-space-space-oneandhalfunits);
  }
}

.footer64-wrapper {
  display: contents;
}
.footer64-container {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.footer64-max-width {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.footer64-content {
  gap: var(--dl-space-space-fourunits);
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-twounits);
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
  margin-bottom: var(--dl-space-space-twounits);
}
.footer64-newsletter {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 500px;
  display: flex;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.footer64-actions {
  gap: 16px;
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
.footer64-form {
  gap: var(--dl-space-space-unit);
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: stretch;
  flex-shrink: 0;
}
.footer64-links {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  justify-content: flex-end;
}
.footer64-column1 {
  gap: var(--dl-space-space-unit);
  width: auto;
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  max-width: 300px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.footer64-footer-links1 {
  gap: var(--dl-space-space-halfunit);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
.footer64-column2 {
  gap: var(--dl-space-space-unit);
  width: auto;
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  max-width: 300px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.footer64-footer-links2 {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
.footer64-column3 {
  gap: var(--dl-space-space-unit);
  width: auto;
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  max-width: 300px;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.footer64-social-links {
  gap: var(--dl-space-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
.footer64-link1 {
  gap: 12px;
  display: flex;
  padding: 8px 0;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
.footer64-link2 {
  gap: 12px;
  display: flex;
  padding: 8px 0;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
.footer64-link3 {
  gap: 12px;
  display: flex;
  padding: 8px 0;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
.footer64-link4 {
  gap: 12px;
  display: flex;
  padding: 8px 0;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
.footer64-link5 {
  gap: 12px;
  display: flex;
  padding: 8px 0;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
.footer64-credits {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
.footer64-row {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: space-between;
}
.footer64-footer-links3 {
  gap: var(--dl-space-space-oneandhalfunits);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: flex-start;
}
.gallery-fragment34 {
  display: contents;
}
.gallery-text44 {
  display: inline-block;
}
.gallery-fragment36 {
  display: contents;
}
.gallery-text48 {
  display: inline-block;
}
.gallery-fragment32 {
  display: contents;
}
.gallery-text40 {
  display: inline-block;
}
.gallery-fragment33 {
  display: contents;
}
.gallery-text43 {
  display: inline-block;
}
.gallery-fragment38 {
  display: contents;
}
.gallery-text50 {
  display: inline-block;
}
.gallery-fragment31 {
  display: contents;
}
.gallery-text37 {
  display: inline-block;
}
.gallery-fragment30 {
  display: contents;
}
.gallery-text36 {
  display: inline-block;
}
.gallery-fragment35 {
  display: contents;
}
.gallery-text45 {
  display: inline-block;
}
.gallery-fragment37 {
  display: contents;
}
.gallery-text49 {
  display: inline-block;
}
@media(max-width: 991px) {
  .footer64-newsletter {
    width: 300px;
  }
  .footer64-form {
    width: 100%;
    flex-direction: column;
  }
  .footer64-button {
    width: 100%;
    padding-top: var(--dl-space-space-halfunit);
    padding-left: var(--dl-space-space-halfunit);
    padding-right: var(--dl-space-space-halfunit);
    padding-bottom: var(--dl-space-space-halfunit);
  }
}
@media(max-width: 767px) {
  .footer64-content {
    flex-direction: column;
  }
  .footer64-newsletter {
    width: 100%;
  }
  .footer64-form {
    width: 100%;
    flex-direction: row;
    justify-content: flex-start;
  }
  .footer64-button {
    width: 208px;
  }
  .footer64-links {
    width: 100%;
    align-items: flex-start;
    justify-content: center;
  }
  .footer64-column1 {
    align-items: center;
  }
  .footer64-footer-links1 {
    align-self: center;
  }
  .footer64-column2 {
    align-items: center;
  }
  .footer64-column2-title {
    text-align: center;
  }
  .footer64-footer-links2 {
    align-self: center;
  }
  .footer64-column3 {
    align-items: center;
  }
  .footer64-social-link1-title {
    text-align: center;
  }
  .footer64-social-links {
    align-self: center;
  }
  .footer64-row {
    flex-direction: column;
  }
}
@media(max-width: 479px) {
  .footer64-actions {
    width: 100%;
  }
  .footer64-form {
    width: 100%;
    flex-direction: column;
  }
  .footer64-button {
    width: 100%;
  }
  .footer64-links {
    flex-direction: column;
  }
  .footer64-column1 {
    width: 100%;
    max-width: 100%;
    align-items: center;
    justify-content: center;
  }
  .footer64-footer-links1 {
    align-items: center;
    justify-content: center;
  }
  .footer64-column2 {
    width: 100%;
    max-width: 100%;
    align-items: center;
    justify-content: center;
  }
  .footer64-footer-links2 {
    align-items: center;
    justify-content: center;
  }
  .footer64-column3 {
    width: 100%;
    max-width: 100%;
    align-items: center;
    justify-content: center;
  }
  .footer64-social-links {
    align-items: center;
    justify-content: center;
  }
  .footer64-credits {
    gap: 0;
  }
  .footer64-row {
    gap: var(--dl-space-space-oneandhalfunits);
    align-items: center;
    justify-content: center;
  }
  .footer64-footer-links3 {
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
}

.gallery-container {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.gallery-fragment10 {
  display: contents;
}
.gallery-text10 {
  display: inline-block;
}
.gallery-fragment11 {
  display: contents;
}
.gallery-text13 {
  display: inline-block;
}
.gallery-fragment12 {
  display: contents;
}
.gallery-text14 {
  display: inline-block;
}
.gallery-fragment13 {
  display: contents;
}
.gallery-text15 {
  display: inline-block;
}
.gallery-fragment14 {
  display: contents;
}
.gallery-text16 {
  display: inline-block;
}
.gallery-fragment15 {
  display: contents;
}
.gallery-text17 {
  display: inline-block;
}
.gallery-fragment16 {
  display: contents;
}
.gallery-text18 {
  display: inline-block;
}
.gallery-fragment17 {
  display: contents;
}
.gallery-text19 {
  display: inline-block;
}
.gallery-fragment18 {
  display: contents;
}
.gallery-text20 {
  display: inline-block;
}
.gallery-fragment19 {
  display: contents;
}
.gallery-text23 {
  display: inline-block;
}
.gallery-fragment20 {
  display: contents;
}
.gallery-text26 {
  display: inline-block;
}
.gallery-fragment21 {
  display: contents;
}
.gallery-text27 {
  display: inline-block;
}
.gallery-fragment22 {
  display: contents;
}
.gallery-text28 {
  display: inline-block;
}
.gallery-fragment23 {
  display: contents;
}
.gallery-text29 {
  display: inline-block;
}
.gallery-fragment24 {
  display: contents;
}
.gallery-text30 {
  display: inline-block;
}
.gallery-fragment25 {
  display: contents;
}
.gallery-text31 {
  display: inline-block;
}
.gallery-fragment26 {
  display: contents;
}
.gallery-text32 {
  display: inline-block;
}
.gallery-fragment27 {
  display: contents;
}
.gallery-text33 {
  display: inline-block;
}
.gallery-fragment28 {
  display: contents;
}
.gallery-text34 {
  display: inline-block;
}
.gallery-fragment29 {
  display: contents;
}
.gallery-text35 {
  display: inline-block;
}
.gallery-fragment30 {
  display: contents;
}
.gallery-text36 {
  display: inline-block;
}
.gallery-fragment31 {
  display: contents;
}
.gallery-text37 {
  display: inline-block;
}
.gallery-fragment32 {
  display: contents;
}
.gallery-text40 {
  display: inline-block;
}
.gallery-fragment33 {
  display: contents;
}
.gallery-text43 {
  display: inline-block;
}
.gallery-fragment34 {
  display: contents;
}
.gallery-text44 {
  display: inline-block;
}
.gallery-fragment35 {
  display: contents;
}
.gallery-text45 {
  display: inline-block;
}
.gallery-fragment36 {
  display: contents;
}
.gallery-text48 {
  display: inline-block;
}
.gallery-fragment37 {
  display: contents;
}
.gallery-text49 {
  display: inline-block;
}
.gallery-fragment38 {
  display: contents;
}
.gallery-text50 {
  display: inline-block;
}
